Is this INSTALLATION WARNING important? Can I ignore it? or how to fix it?

Added by Scott ! about 10 years ago

Is this INSTALLATION WARNING important? Can I ignore it? or how to fix it?

C:\Program Files (x86)>gem install mongrel_service
h2. WARNING: win32-service-0.5.2-x86-mswin32 has an invalid nil value for @cert_chain

Successfully installed win32-service-0.5.2-x86-mswin32
Successfully installed mongrel_service-0.3.4-x86-mswin32
2 gems installed
Installing ri documentation for win32-service-0.5.2-x86-mswin32...
Installing ri documentation for mongrel_service-0.3.4-x86-mswin32...
Installing RDoc documentation for win32-service-0.5.2-x86-mswin32...
Installing RDoc documentation for mongrel_service-0.3.4-x86-mswin32...

C:\Program Files (x86)>

Windows 7 Pro 64
MySQL 5.5.22
php 5.3.5
phpMyAdmin 3.5.0
rubyinstaller 1.8.7-p358
redmine-1.4.0

Replies (3)

RE: Is this INSTALLATION WARNING important? Can I ignore it? or how to fix it? - Added by Yushun Li about 10 years ago

This problem has been solved? I got the same problem.

(1-3/3)